# ibase_blob_echo

(PHP 5, PHP 7)

ibase_blob_echo — Output blob contents to browser

### Description

ibase_blob_echo ( string `$blob_id` ) : bool
ibase_blob_echo ( resource `$link_identifier` , string `$blob_id` ) : bool

This function opens a BLOB for reading and sends its contents directly to standard output (the browser, in most cases).

### Parameters

`link_identifier`

  An InterBase link identifier. If omitted, the last opened link is assumed.

`blob_id`

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

### See Also

- ibase_blob_open() - Open blob for retrieving data parts
- ibase_blob_close() - Close blob
- ibase_blob_get() - Get len bytes data from open blob